<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectRootManager" version="2" project-jdk-name="Python 3.8 (Org_e_Rec_da_Info)" project-jdk-type="Python SDK" />
</project>